<?
ob_start();
require'sys/head.php';
require'sys/conf.php';
require'sys/sess.php';
echo"<b>$re0[mod]</b> блокировал вам доступ<br/>По причине <b>$re0[povod]</b>";
echo'</div><div class="knews"><a href="out.php?der='.$key.'">Выход</a><br/>';
require'sys/foot.php';
?>